/** {
    box-sizing: border-box;
}*/
.imgtop1 {
    padding-left:2px;
    border-right:2px;
    border-left:2px;
    border-color:black;
}
.headertable {
    max-width: 850px;
    height:inherit;
}
.imgtoplang {
    max-width: 973px;
}
.spacer2 {
    padding: 1px;
}
input[type=text], input[type=email], input[type=tel], select, textarea {
    width: 100%;
    padding: 6px;
    border: 1px solid #ccc;
    border-radius: 4px;
    resize: vertical;
}
label {
    padding: 7px 12px 12px 0;
    display: inline-block;
}
input[type=submit] {
    background-image: linear-gradient(#003199, #276cff,#0041cb,#003199);
    color: white;
    padding: 12px 20px;
    padding-left:20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    float: right;
}
input[type=submit]:hover {
    background-image: linear-gradient(#2f62ce, #709eff,#4176e6,#7699e4);
}
input[type=reset] {
    background-image: linear-gradient(#003199, #276cff,#0041cb,#003199);
    color: white;
    padding: 12px 20px;
    padding-left:20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    float: left;
}
input[type=reset]:hover {
        background-image: linear-gradient(#2f62ce, #709eff,#4176e6,#7699e4);
}
.container {
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 5px;
    padding-right:20px;
}
.containercontact {
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 5px;
    padding-right:20px;
}
.commpadding2{
    padding-top:10px;
    padding-left:35px;
    padding-right:35px;
    padding-bottom:50px;
}
/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}
.row2 {
    padding:0px;
    color:red;
    font-weight:400;
}
input:invalid {
    box-shadow: 0px 0px 3px 1px #d19494;
}
.menuholder3 {
    width:25%;
    padding-top:10px;
}
.menuholder4 {
    width:25%;
    padding-top:10px;
}
.sidebarcontact {
    display:none;
}
#sidebarcontact {
    display:none;
}
.smallerview {
    display:none;
}
.missiontbl {
    max-width:625px;
}
.missionhead {
    font-size:1.0em;
    font-weight:600;
    font-style:italic;
    padding-bottom:15px;
    padding-left:10px;
    padding-right:10px;    
    line-height:16px;
}
.missiontd {
    max-width:600px;
}
.missioncol1 {
    float:left;
    width:15%;
    padding-right:10px;    
}
.missioncol2 {
    width:45%;
    padding-right:15px;
    line-height:16px;
    font-size:0.9em;
    padding-bottom:5px;
    text-align:justify;
}
.qtycolumn1 {
    line-height:14px;
    width:45%;
    padding-left:25px;
    padding-right:20px;
    text-align:justify;
}
.qtycolumn2 {
    line-height:14px;
    width:45%;
    padding-left:20px;
    padding-right:30px;
    text-align:justify;
}
.qtyimg {
    line-height:16px;
}
.innovationtext2, .innovationtext3 {
    color:red;
}
.usahead {
    font-weight:bold;
    max-width:55%;
}
.usafooter {
    font-weight:bold;
}
.empllist {
    line-height:16px;
    font-size:14px;     
}
 .empllist li {
    margin: 0 0 16px 0;
}
 #usahead {
     max-width:85%;
 }
 #companyimagetext2{
     font-size:1.1em;
 }
 #missiontext1a{
     font-size:16px;
 }
 .arfont16{
font-size:16px;
}
 .rufont14{
font-size:14px;
}
/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 575.98px) {
    .container {
        padding:2px;
    }    
    .containercontact {
        padding:2px;
    }
    .commtable {
        padding:0px;
    }
    .empllist li {
        margin-left:25px;
    }
    .container {
        display:none;
    }
    .commtop {
        display:none;
    }
    .commtop2 {
        display:none;
    }
    .menuholder3 {
        padding-left:10px;
    }
    .menuholder4 {
        padding-left:10px;
    }
   .sidebarcontact {
        display:block;
   }
    #sidebarcontact {
        display:block;
   }
    .qtycolumn1 {
        font-size:1.0em;
        line-height:14px;
        padding-left:10px;
        padding-right:5px;
    }
    .qtycolumn2 {
        font-size:1.0em;
        line-height:14px;
        padding-left:5px;
        padding-right:10px;
    }
    .innovationtext3, .innovationtext4 {
        padding-left:10px;
    }
    .supporttext3, .supporttext4{
    padding-left:10px;
    }
    .companytext2{
        padding-left:15px;
        padding-right:0px;
    }
}

